nav, main {
    border: #63d863 5px ridge;
}

.container {
    max-width: 650px;
    margin: 50px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 2fr 1fr;
}

.grid-item.nested-grid {
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: repeat(2, 1fr);
}

.image {
    margin-top: -10%;
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    text-align: center;
}

nav {
    background-color: #ffffff;
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
    text-align: center;
    width: 160px;
}

main {
    background-color: #ffffff;
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    text-align: center;
    height: auto;
    width: 480px;
}

footer {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
}

body {
    background-color: #ffffff;
    font-family: Magica;
}

.glitter {
    background: url("greensparkle.gif");
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.center {
  display: block;
  justify-content: center;
  align-items: center;
  height: 50px;
}

h1 {
    font-size: 70px;
    line-height: 60px;
}

h2 {
    font-size: 30px;
    margin-bottom: 0%;
    margin-top: 0%;
}

.textbutton {
    text-align: center;
    color:hotpink;
    margin-left: 0px;
    font-family: Magica;
    font-size: 20px;
    letter-spacing: 1px;

}

body {
    background-image: url("green.png")
}

p {
    text-align: justify;
    color:#63d863;
    margin: 0px 0px 0px 0px;
    font-size: 20px;  
    letter-spacing: 1px;
}

a {
    color: green;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.fontsize {
    font-size: 27px;
}

.box {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.buttons {
    grid-row: 3 / 3;
    grid-column: 1 / 2;
    height: max-content;
}

.button-item {
    margin: 5px;
    border: 5px;
}

.list {
    display: block;
    justify-content: left;
    align-items: left;
    height: 50px;
    font-size: 10px;
}

.main2 {
    grid-column: 1 / 2;
}

.socials {
    grid-column: 2 / 2;
}

ul li:first-child{
    list-style-image:url('bul1.gif');
}

ul li:first-child + li{
    list-style-image:url('bul2.gif');
}
ul li:first-child + li + li{
    list-style-image:url('bul3.gif');
}
ul li:first-child + li + li + li{
    list-style-image:url('bul4.gif');
}

ul li:first-child + li + li + li +li{
    list-style-image:url('bul5.gif');
}

ul li:first-child + li + li + li + li + li{
    list-style-image:url('bul6.gif');
}

ul li:first-child + li + li + li + li + li + li{
    list-style-image:url('bul7.gif');
}

li {
    text-align: left;
}

li a {
  display: block;
  color: green;
  padding: none;
  text-decoration: none;
}

 li a.active {
  background-color: #63d863;
  color: white;
}

li a:hover:not(.active) {
  background-color: #63d863;
  color: white;
}

.image-container {
  position: relative;
  display: inline-block;
  width: 400px;
  height: 200px;
  top: 10%;
}

.image-container img {
  display: block;
  width: 100%;
  height: auto;
  margin-top: -40px;
  margin-bottom: -60px;
}

.overlay-text {
  position: absolute;
  top: 25%; 
  left: 50%; 
  margin-top: 13%;
  transform: translate(-50%, -50%); 
  padding: 10px 20px; 
  font-size: 20px; 
  text-align: center;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  margin-block: 5px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.zoom {
  padding: 0px;
  background-color: transparent;
  transition: transform .2s;
  width: 100px;
  height: 30px;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}
            